<?php if(!defined('PLX_ROOT')) exit; ?>

<link href="<?php echo PLX_PLUGINS ?>spxusefulshortcodes/assets/prism/prism.css" rel="stylesheet" />			
<script src="<?php echo PLX_PLUGINS ?>spxusefulshortcodes/assets/prism/prism.js"></script>

<link href="<?php echo PLX_PLUGINS ?>spxusefulshortcodes/css/font-awesome.min.css" rel="stylesheet" />
<link href="<?php echo PLX_PLUGINS ?>spxusefulshortcodes/css/site.css" rel="stylesheet" />
<link href="<?php echo PLX_PLUGINS ?>spxusefulshortcodes/css/site-help.css" rel="stylesheet" />

<style type="text/css">
#spxusefulshortcodes_help img {
	margin:5px;
	border: 1px solid #999;
}

#spxusefulshortcodes_help .red {color:red;}


#spxusefulshortcodes_help ul#tabnav {
	margin:25px 0 0 0;
	padding:0 0 20px 10px;
	border-bottom:1px solid #025b87
}
	#spxusefulshortcodes_help  ul#tabnav li {
		margin:0;
		padding:0;
		display:inline;
		list-style-type:none;
		float:left
	}
	#spxusefulshortcodes_help ul#tabnav a:link, ul#tabnav a:visited {
		line-height:14px;font-weight:bold;margin:0 10px 4px 10px;text-decoration:none;color:#0084c5
	}
	#spxusefulshortcodes_help ul#tabnav li.active a:link, ul#tabnav li.active a:visited, ul#tabnav a:hover {
		border-bottom:4px solid #025b87;padding-bottom:2px;background:#fff;color:#025b87
	}
	#spxusefulshortcodes_help ul#tabnav a:hover {
		color:#025b87
	}

#spxusefulshortcodes_help ul.list1,
#spxusefulshortcodes_help ol.list1 {
  padding: 0;
  margin: 0 0 10px 25px;
  
}

#spxusefulshortcodes_help ul.list1 li {
  line-height: 20px;
   list-style: none;
}

#spxusefulshortcodes_help ul.list1 li {background: url(../../plugins/spxusefulshortcodes/img/list_arrow.png) no-repeat 0% 50%; padding: 0 0 0 16px;}

#spxusefulshortcodes_help ul.unstyled,
#spxusefulshortcodes_help ol.unstyled {
  margin-left: 0;
  list-style: none;
}

#spxusefulshortcodes_help ul.inline,
#spxusefulshortcodes_help ol.inline {
  margin-left: 0;
  list-style: none;
}

#spxusefulshortcodes_help ul.inline > li,
#spxusefulshortcodes_help ol.inline > li {
  display: inline-block;
padding: 0 7px;
  zoom: 1;
  
}


#spxusefulshortcodes_help p {
	
}
</style>
<div id="spxusefulshortcodes_help">
    <h4>Aide du plugin spxusefulshortcodes</h4>
    
<p>Le plugin spxusefulshortcodes intègre des shortcodes qui permettent d'afficher des boutons et certaines fonctions importantes. Ce plugin nécessite <a href="http://secretsitebox.fr/site/index.php?categorie2/pluxml-plugins#post-10" target="_blank" >spxshortcodes</a> pour fonctionner.</p>
<p>Il intègre un certain nombre de fonctionnalités :</p>	
	<ul class="list1" >
		<li>contact</li>
		<li>archives</li>
		<li>breadcrumb,</li>
		<li>recommandations</li>
		<li>posts récents</li>
		<li>statistiques</li>
		<li>+ pleins de surprises...</li>
	</ul>

<p>Pour avoir la liste des shortcodes veuillez vous rendre sur le <a href="http://secretsitebox.fr/siteprojetspx/" target="_blank" >site du projet spx5 rubrique "shortcodes".</a></p>

<p>Voici la liste de ce qui est possible :</p>

<h2>1) Contact</h2>

<h3>Affichage d'un formulaire de contact</h3>
<p><pre class="line-numbers" data-start="1" ><code class="language-markup">
[ufs_contact 
	email="je-evrard@neuf.fr" 
	subject="Projet spx 5" 
	label_name="Votre nom" 
	label_email="Votre addresse email" 
	label_subject="Sujet" 
	label_message="Votre message" 
	label_submit="Envoyer" 
	label_antispam="Vérification anti-spam." 
	error_empty="Veuillez remplir tous les champs." 
	error_noemail="Veuillez entrer une adresse email valide." 
	error_sendemail="Il y a eu une erreur d'envoie" 
	error_antispam="Vous n'avez pas rentrer la bonne lettre pour l'antispam" 
	success="Merci pour votre message ! Nous reviendrons vers vous dès que possible."
	]
</code></pre></p>

<h2>2) Boutons</h2>

<div class="grid">
	<div class="col sml-12">
<h3>Default</h3>
<p><pre class="line-numbers" data-start="1" ><code class="language-markup">
[ufs_button link='' type='default']Default[/ufs_button]
[ufs_button type='success']Success[/ufs_button]
[ufs_button type='info']Info[/ufs_button]
[ufs_button type='warning']Warning[/ufs_button]
[ufs_button type='danger']Danger[/ufs_button]
</code></pre></p>
<p>
<a href="" class="ufs-btn ufs-btn-default ">Default</a>
<a href="" class="ufs-btn ufs-btn-success ">Success</a>
<a href="" class="ufs-btn ufs-btn-info ">Info</a>
<a href="" class="ufs-btn ufs-btn-warning ">Warning</a>
<a href="" class="ufs-btn ufs-btn-danger ">Danger</a>
</p>
	
</div>
<div class="col sml-12">
<h3>Colors</h3>
<p><pre class="line-numbers" data-start="1" ><code class="language-markup">
[ufs_button type='primary']Primary[/ufs_button]
[ufs_button type='secondary']Secondary[/ufs_button]
[ufs_button type='tertiary']Tertiary[/ufs_button]
[ufs_button type='quaternary']Quaternary[/ufs_button]
</code></pre></p>
<p>
<a href="" class="ufs-btn ufs-btn-primary ">Primary</a>
<a href="" class="ufs-btn ufs-btn-secondary ">Secondary</a>
<a href="" class="ufs-btn ufs-btn-tertiary ">Tertiary</a>
<a href="" class="ufs-btn ufs-btn-quaternary ">Quaternary</a>
</p>
</div>
</div>


<div class="grid">
	<div class="col sml-12">
		<h3>Only Borders</h3>
<p><pre class="line-numbers" data-start="1" ><code class="language-markup">
[ufs_button display='borders' type='default']Default[/ufs_button]
[ufs_button display='borders' type='success']Success[/ufs_button]
[ufs_button display='borders' type='info']Info[/ufs_button]
[ufs_button display='borders' type='warning']Warning[/ufs_button]
[ufs_button display='borders' type='danger']Danger[/ufs_button]
[ufs_button display='borders' type='primary']Primary[/ufs_button]
[ufs_button display='borders' type='secondary']Secondary[/ufs_button]
[ufs_button display='borders' type='tertiary']Tertiary[/ufs_button]
[ufs_button display='borders' type='quaternary']Quaternary[/ufs_button]
</code></pre></p>
		<p>
		<a href="" class="ufs-btn ufs-btn-default ufs-btn-borders">Default</a>
		<a href="" class="ufs-btn ufs-btn-success ufs-btn-borders">Success</a>
		<a href="" class="ufs-btn ufs-btn-info ufs-btn-borders">Info</a>
		<a href="" class="ufs-btn ufs-btn-warning ufs-btn-borders">Warning</a>
		<a href="" class="ufs-btn ufs-btn-danger ufs-btn-borders">Danger</a>
		<a href="" class="ufs-btn ufs-btn-primary ufs-btn-borders">Primary</a>
		<a href="" class="ufs-btn ufs-btn-secondary ufs-btn-borders">Secondary</a>
		<a href="" class="ufs-btn ufs-btn-tertiary ufs-btn-borders">Tertiary</a>
		<a href="" class="ufs-btn ufs-btn-quaternary ufs-btn-borders">Quaternary</a>
		</p>
	
	</div>
	
</div>

<div class="grid">
	<div class="col sml-12">
		<h3>3D Buttons</h3>
<p><pre class="line-numbers" data-start="1" ><code class="language-markup">
[ufs_button display='3d' type='default']Default[/ufs_button]
[ufs_button display='3d' type='success']Success[/ufs_button]
[ufs_button display='3d' type='info']Info[/ufs_button]
[ufs_button display='3d' type='warning']Warning[/ufs_button]
[ufs_button display='3d' type='danger']Danger[/ufs_button]
[ufs_button display='3d' type='primary']Primary[/ufs_button]
[ufs_button display='3d' type='secondary']Secondary[/ufs_button]
[ufs_button display='3d' type='tertiary']Tertiary[/ufs_button]
[ufs_button display='3d' type='quaternary']Quaternary[/ufs_button]
</code></pre></p>
		<p>
		<a href="" class="ufs-btn ufs-btn-default ufs-btn-3d">Default</a>
		<a href="" class="ufs-btn ufs-btn-success ufs-btn-3d">Success</a>
		<a href="" class="ufs-btn ufs-btn-info ufs-btn-3d">Info</a>
		<a href="" class="ufs-btn ufs-btn-warning ufs-btn-3d">Warning</a>
		<a href="" class="ufs-btn ufs-btn-danger ufs-btn-3d">Danger</a>
		<a href="" class="ufs-btn ufs-btn-primary ufs-btn-3d">Primary</a>
		<a href="" class="ufs-btn ufs-btn-secondary ufs-btn-3d">Secondary</a>
		<a href="" class="ufs-btn ufs-btn-tertiary ufs-btn-3d">Tertiary</a>
		<a href="" class="ufs-btn ufs-btn-quaternary ufs-btn-3d">Quaternary</a>
		</p>
	
	</div>
	
</div>


<div class="grid">
	<div class="col sml-12">
		<h3>Buttons Sizes</h3>
<p><pre class="line-numbers" data-start="1" ><code class="language-markup">
[ufs_button size='lg' type='primary']Large Size[/ufs_button]
[ufs_button display='borders' size='lg' type='primary']Large Size[/ufs_button]
[ufs_button display='3d' size='lg' type='primary']Large Size[/ufs_button]
</code></pre></p>
		<p>
		<a href="" class="ufs-btn ufs-btn-primary  ufs-btn-lg">Large Size</a>
		<a href="" class="ufs-btn ufs-btn-primary ufs-btn-borders ufs-btn-lg">Large Size</a>
		<a href="" class="ufs-btn ufs-btn-primary ufs-btn-3d ufs-btn-lg">Large Size</a>
		</p>
<p><pre class="line-numbers" data-start="1" ><code class="language-markup">
[ufs_button type='primary']Default Size[/ufs_button]
[ufs_button display='borders' type='primary']Default Size[/ufs_button]
[ufs_button display='3d' type='primary']Default Size[/ufs_button]
</code></pre></p>		
		<p>
		<a href="" class="ufs-btn ufs-btn-primary ">Default Size</a>
		<a href="" class="ufs-btn ufs-btn-primary ufs-btn-borders">Default Size</a>
		<a href="" class="ufs-btn ufs-btn-primary ufs-btn-3d">Default Size</a>
		</p>
<p><pre class="line-numbers" data-start="1" ><code class="language-markup">
[ufs_button size='sm' type='primary']Small Size[/ufs_button]
[ufs_button display='borders' size='sm' type='primary']Small Size[/ufs_button]
[ufs_button display='3d' size='sm' type='primary']Small Size[/ufs_button]
</code></pre></p>		
		<p>
		<a href="" class="ufs-btn ufs-btn-primary  ufs-btn-sm">Small Size</a>
		<a href="" class="ufs-btn ufs-btn-primary ufs-btn-borders ufs-btn-sm">Small Size</a>
		<a href="" class="ufs-btn ufs-btn-primary ufs-btn-3d ufs-btn-sm">Small Size</a>
		</p>
<p><pre class="line-numbers" data-start="1" ><code class="language-markup">
[ufs_button size='xs' type='primary']Extra Small Size[/ufs_button]
[ufs_button display='borders' size='xs' type='primary']Extra Small Size[/ufs_button]
[ufs_button display='3d' size='xs' type='primary']Extra Small Size[/ufs_button]
</code></pre></p>		
		<p>
		<a href="" class="ufs-btn ufs-btn-primary  ufs-btn-xs">Extra Small Size</a>
		<a href="" class="ufs-btn ufs-btn-primary ufs-btn-borders ufs-btn-xs">Extra Small Size</a>
		<a href="" class="ufs-btn ufs-btn-primary ufs-btn-3d ufs-btn-xs">Extra Small Size</a>
		</p>
	
	</div>
	
</div>
<div class="grid">
	<div class="col sml-12">

		<h3>Buttons Icons</h3>
<p><pre class="line-numbers" data-start="1" ><code class="language-markup">
[ufs_button icon='refresh' type='default']Refresh[/ufs_button]
[ufs_button icon='cloud' type='primary']cloud[/ufs_button]
[ufs_button icon='thumbs-up' type='info']
[ufs_button icon='thumbs-up' display='borders' type='info']
</code></pre></p>
		<p>
		<a href="" class="ufs-btn ufs-btn-default "><i class="fa fa-refresh"></i> Refresh</a>
		<a href="" class="ufs-btn ufs-btn-primary "><i class="fa fa-cloud"></i> cloud</a>
		<a href="" class="ufs-btn ufs-btn-info "><i class="fa fa-thumbs-up"></i> </a>
		<a href="" class="ufs-btn ufs-btn-info ufs-btn-borders"><i class="fa fa-thumbs-up"></i> </a>
		</p>

	</div>
	
</div>


<div class="grid">
	<div class="col sml-12">

		<h3>Boutons liens</h3>
<p><pre class="line-numbers" data-start="1" ><code class="language-markup">
[ufs_button link='ufs_staticUrl|001' ]Lien vers ma page static 001[/ufs_button]
[ufs_button link='http://google.fr' ]Google.fr[/ufs_button]
[ufs_button link='http://google.fr' target='_blank' ]Google.fr[/ufs_button]
</code></pre></p>
		<p>
		<a href="http://secretsitebox.fr/themesspx/dev/projetspx/spx5/index.php?static001/html" class="ufs-btn ufs-btn-default ">Lien vers ma page static 001</a>
		<a href="http://google.fr" class="ufs-btn ufs-btn-default ">Google.fr</a>
		<a href="http://google.fr" class="ufs-btn ufs-btn-default " target="_blank">Google.fr</a>
		</p>

	</div>
	
</div>



<div class="grid">
	<div class="col sml-12">

		<h3>Boutons sociaux</h3>
		
		<div class="alert blue">
			<p>A placer en mode article ou static</p>
		</div>

<p><pre class="line-numbers" data-start="1" ><code class="language-markup">
[ufs_socialNetwork]
</code></pre></p>

		<p><div class="ufs-social-network ufs-social-network-df"><ul class="ufs-social-network-ul"><li><a  title="Partager sur twitter"  class="ufs-social-network-li twitter" href="https://twitter.com/share?url=http%3A%2F%2Fsecretsitebox.fr%2Fclients%2Fdemo-spx5%2Findex.php%3Fstatic16&text=Shortcodes%20boutons" onclick="javascript:window.open(this.href, '', 'menubar=no,toolbar=no,resizable=yes,scrollbars=yes');return false;" target="_blank" rel="nofollow" ><span class="social-network-description">Partager sur twitter</span></a></li><li><a  title="Partager sur Facebook"  class="ufs-social-network-li facebook" href="https://www.facebook.com/sharer/sharer.php?u=http%3A%2F%2Fsecretsitebox.fr%2Fclients%2Fdemo-spx5%2Findex.php%3Fstatic16&t=Shortcodes%20boutons" onclick="javascript:window.open(this.href, '', 'menubar=no,toolbar=no,resizable=yes,scrollbars=yes');return false;" target="_blank" rel="nofollow" ><span class="social-network-description">Partager sur Facebook</span></a></li><li><a  title="Partager sur Google+"  class="ufs-social-network-li google-plus" href="https://plus.google.com/share?url=http%3A%2F%2Fsecretsitebox.fr%2Fclients%2Fdemo-spx5%2Findex.php%3Fstatic16" onclick="javascript:window.open(this.href, '', 'menubar=no,toolbar=no,resizable=yes,scrollbars=yes');return false;" target="_blank" rel="nofollow" ><span class="social-network-description">Partager sur Google+</span></a></li><li><a  title="Partager sur Linkedin"  class="ufs-social-network-li linkedin" href="https://www.linkedin.com/shareArticle?mini=true&url=http%3A%2F%2Fsecretsitebox.fr%2Fclients%2Fdemo-spx5%2Findex.php%3Fstatic16&title=Shortcodes%20boutons" onclick="javascript:window.open(this.href, '', 'menubar=no,toolbar=no,resizable=yes,scrollbars=yes');return false;" target="_blank" rel="nofollow" ><span class="social-network-description">Partager sur Linkedin</span></a></li><li><a  title="Partager sur Diaspora"  class="ufs-social-network-li diaspora" href="https://share.diasporafoundation.org/?title=Shortcodes%20boutons&url=http%3A%2F%2Fsecretsitebox.fr%2Fclients%2Fdemo-spx5%2Findex.php%3Fstatic16" onclick="javascript:window.open(this.href, '', 'menubar=no,toolbar=no,resizable=yes,scrollbars=yes');return false;" target="_blank" rel="nofollow" ><span class="social-network-description">Partager sur Diaspora</span></a></li><li><a  title="Partager sur Reddit"  class="ufs-social-network-li reddit" href="http://www.reddit.com/submit?url=http%3A%2F%2Fsecretsitebox.fr%2Fclients%2Fdemo-spx5%2Findex.php%3Fstatic16&title=Shortcodes%20boutons" onclick="javascript:window.open(this.href, '', 'menubar=no,toolbar=no,resizable=yes,scrollbars=yes');return false;" target="_blank" rel="nofollow" ><span class="social-network-description">Partager sur Reddit</span></a></li><li><a  title="Partager sur Stumbleupon"  class="ufs-social-network-li stumbleupon" href="http://www.stumbleupon.com/submit?url=http%3A%2F%2Fsecretsitebox.fr%2Fclients%2Fdemo-spx5%2Findex.php%3Fstatic16&title=Shortcodes%20boutons" onclick="javascript:window.open(this.href, '', 'menubar=no,toolbar=no,resizable=yes,scrollbars=yes');return false;" target="_blank" rel="nofollow" ><span class="social-network-description">Partager sur Stumbleupon</span></a></li><li><a  title="Partager sur Tumblr"  class="ufs-social-network-li tumblr" href="http://www.tumblr.com/share?v=3&u=http%3A%2F%2Fsecretsitebox.fr%2Fclients%2Fdemo-spx5%2Findex.php%3Fstatic16&t=Shortcodes%20boutons" onclick="javascript:window.open(this.href, '', 'menubar=no,toolbar=no,resizable=yes,scrollbars=yes');return false;" target="_blank" rel="nofollow" ><span class="social-network-description">Partager sur Tumblr</span></a></li><li><a  title="Partager sur Delicious"  class="ufs-social-network-li delicious" href="https://delicious.com/save?v=5?url=http%3A%2F%2Fsecretsitebox.fr%2Fclients%2Fdemo-spx5%2Findex.php%3Fstatic16&title=Shortcodes%20boutons" onclick="javascript:window.open(this.href, '', 'menubar=no,toolbar=no,resizable=yes,scrollbars=yes');return false;" target="_blank" rel="nofollow" ><span class="social-network-description">Partager sur Delicious</span></a></li><li><a  title="Partager sur Pocket"  class="ufs-social-network-li pocket" href="https://getpocket.com/save?url=http%3A%2F%2Fsecretsitebox.fr%2Fclients%2Fdemo-spx5%2Findex.php%3Fstatic16&title=Shortcodes%20boutons" onclick="javascript:window.open(this.href, '', 'menubar=no,toolbar=no,resizable=yes,scrollbars=yes');return false;" target="_blank" rel="nofollow" ><span class="social-network-description">Partager sur Pocket</span></a></li><li><a  title="Partager par courriel"  class="ufs-social-network-li courriel" href="mailto:?subject=Shortcodes%20boutons&body=Shortcodes%20boutons: http%3A%2F%2Fsecretsitebox.fr%2Fclients%2Fdemo-spx5%2Findex.php%3Fstatic16" onclick="javascript:window.open(this.href, '', 'menubar=no,toolbar=no,resizable=yes,scrollbars=yes');return false;" target="_blank" rel="nofollow" ><span class="social-network-description">Partager par courriel</span></a></li></ul></div></p>

<p><pre class="line-numbers" data-start="1" ><code class="language-markup">
[ufs_socialNetwork social='facebook|googleplus' ]
</code></pre></p>

		<p><div class="ufs-social-network ufs-social-network-df"><ul class="ufs-social-network-ul"><li><a  title="Partager sur twitter"  class="ufs-social-network-li twitter" href="https://twitter.com/share?url=http%3A%2F%2Fsecretsitebox.fr%2Fclients%2Fdemo-spx5%2Findex.php%3Fstatic16&text=Shortcodes%20boutons" onclick="javascript:window.open(this.href, '', 'menubar=no,toolbar=no,resizable=yes,scrollbars=yes');return false;" target="_blank" rel="nofollow" ><span class="social-network-description">Partager sur twitter</span></a></li><li><a  title="Partager sur Facebook"  class="ufs-social-network-li facebook" href="https://www.facebook.com/sharer/sharer.php?u=http%3A%2F%2Fsecretsitebox.fr%2Fclients%2Fdemo-spx5%2Findex.php%3Fstatic16&t=Shortcodes%20boutons" onclick="javascript:window.open(this.href, '', 'menubar=no,toolbar=no,resizable=yes,scrollbars=yes');return false;" target="_blank" rel="nofollow" ><span class="social-network-description">Partager sur Facebook</span></a></li><li><a  title="Partager sur Google+"  class="ufs-social-network-li google-plus" href="https://plus.google.com/share?url=http%3A%2F%2Fsecretsitebox.fr%2Fclients%2Fdemo-spx5%2Findex.php%3Fstatic16" onclick="javascript:window.open(this.href, '', 'menubar=no,toolbar=no,resizable=yes,scrollbars=yes');return false;" target="_blank" rel="nofollow" ><span class="social-network-description">Partager sur Google+</span></a></li><li><a  title="Partager sur Linkedin"  class="ufs-social-network-li linkedin" href="https://www.linkedin.com/shareArticle?mini=true&url=http%3A%2F%2Fsecretsitebox.fr%2Fclients%2Fdemo-spx5%2Findex.php%3Fstatic16&title=Shortcodes%20boutons" onclick="javascript:window.open(this.href, '', 'menubar=no,toolbar=no,resizable=yes,scrollbars=yes');return false;" target="_blank" rel="nofollow" ><span class="social-network-description">Partager sur Linkedin</span></a></li><li><a  title="Partager sur Diaspora"  class="ufs-social-network-li diaspora" href="https://share.diasporafoundation.org/?title=Shortcodes%20boutons&url=http%3A%2F%2Fsecretsitebox.fr%2Fclients%2Fdemo-spx5%2Findex.php%3Fstatic16" onclick="javascript:window.open(this.href, '', 'menubar=no,toolbar=no,resizable=yes,scrollbars=yes');return false;" target="_blank" rel="nofollow" ><span class="social-network-description">Partager sur Diaspora</span></a></li><li><a  title="Partager sur Reddit"  class="ufs-social-network-li reddit" href="http://www.reddit.com/submit?url=http%3A%2F%2Fsecretsitebox.fr%2Fclients%2Fdemo-spx5%2Findex.php%3Fstatic16&title=Shortcodes%20boutons" onclick="javascript:window.open(this.href, '', 'menubar=no,toolbar=no,resizable=yes,scrollbars=yes');return false;" target="_blank" rel="nofollow" ><span class="social-network-description">Partager sur Reddit</span></a></li><li><a  title="Partager sur Stumbleupon"  class="ufs-social-network-li stumbleupon" href="http://www.stumbleupon.com/submit?url=http%3A%2F%2Fsecretsitebox.fr%2Fclients%2Fdemo-spx5%2Findex.php%3Fstatic16&title=Shortcodes%20boutons" onclick="javascript:window.open(this.href, '', 'menubar=no,toolbar=no,resizable=yes,scrollbars=yes');return false;" target="_blank" rel="nofollow" ><span class="social-network-description">Partager sur Stumbleupon</span></a></li><li><a  title="Partager sur Tumblr"  class="ufs-social-network-li tumblr" href="http://www.tumblr.com/share?v=3&u=http%3A%2F%2Fsecretsitebox.fr%2Fclients%2Fdemo-spx5%2Findex.php%3Fstatic16&t=Shortcodes%20boutons" onclick="javascript:window.open(this.href, '', 'menubar=no,toolbar=no,resizable=yes,scrollbars=yes');return false;" target="_blank" rel="nofollow" ><span class="social-network-description">Partager sur Tumblr</span></a></li><li><a  title="Partager sur Delicious"  class="ufs-social-network-li delicious" href="https://delicious.com/save?v=5?url=http%3A%2F%2Fsecretsitebox.fr%2Fclients%2Fdemo-spx5%2Findex.php%3Fstatic16&title=Shortcodes%20boutons" onclick="javascript:window.open(this.href, '', 'menubar=no,toolbar=no,resizable=yes,scrollbars=yes');return false;" target="_blank" rel="nofollow" ><span class="social-network-description">Partager sur Delicious</span></a></li><li><a  title="Partager sur Pocket"  class="ufs-social-network-li pocket" href="https://getpocket.com/save?url=http%3A%2F%2Fsecretsitebox.fr%2Fclients%2Fdemo-spx5%2Findex.php%3Fstatic16&title=Shortcodes%20boutons" onclick="javascript:window.open(this.href, '', 'menubar=no,toolbar=no,resizable=yes,scrollbars=yes');return false;" target="_blank" rel="nofollow" ><span class="social-network-description">Partager sur Pocket</span></a></li><li><a  title="Partager par courriel"  class="ufs-social-network-li courriel" href="mailto:?subject=Shortcodes%20boutons&body=Shortcodes%20boutons: http%3A%2F%2Fsecretsitebox.fr%2Fclients%2Fdemo-spx5%2Findex.php%3Fstatic16" onclick="javascript:window.open(this.href, '', 'menubar=no,toolbar=no,resizable=yes,scrollbars=yes');return false;" target="_blank" rel="nofollow" ><span class="social-network-description">Partager par courriel</span></a></li></ul></div></p>

<p><pre class="line-numbers" data-start="1" ><code class="language-markup">
[ufs_socialNetwork display='hi' social='facebook|googleplus|googleplus|linkedin|diaspora|reddit|stumbleupon|tumblr|delicious|pocket|mail' ]
</code></pre></p>

	<p><div class="ufs-social-network ufs-social-network-df"><ul class="ufs-social-network-ul"><li><a  title="Partager sur twitter"  class="ufs-social-network-li twitter" href="https://twitter.com/share?url=http%3A%2F%2Fsecretsitebox.fr%2Fthemesspx%2Fdev%2Fprojetspx%2Fspx5%2Findex.php%3Fstatic16&text=Shortcodes%20boutons" onclick="javascript:window.open(this.href, '', 'menubar=no,toolbar=no,resizable=yes,scrollbars=yes');return false;" target="_blank" rel="nofollow" ><span class="social-network-description">Partager sur twitter</span></a></li><li><a  title="Partager sur Facebook"  class="ufs-social-network-li facebook" href="https://www.facebook.com/sharer/sharer.php?u=http%3A%2F%2Fsecretsitebox.fr%2Fthemesspx%2Fdev%2Fprojetspx%2Fspx5%2Findex.php%3Fstatic16&t=Shortcodes%20boutons" onclick="javascript:window.open(this.href, '', 'menubar=no,toolbar=no,resizable=yes,scrollbars=yes');return false;" target="_blank" rel="nofollow" ><span class="social-network-description">Partager sur Facebook</span></a></li><li><a  title="Partager sur Google+"  class="ufs-social-network-li google-plus" href="https://plus.google.com/share?url=http%3A%2F%2Fsecretsitebox.fr%2Fthemesspx%2Fdev%2Fprojetspx%2Fspx5%2Findex.php%3Fstatic16" onclick="javascript:window.open(this.href, '', 'menubar=no,toolbar=no,resizable=yes,scrollbars=yes');return false;" target="_blank" rel="nofollow" ><span class="social-network-description">Partager sur Google+</span></a></li><li><a  title="Partager sur Linkedin"  class="ufs-social-network-li linkedin" href="https://www.linkedin.com/shareArticle?mini=true&url=http%3A%2F%2Fsecretsitebox.fr%2Fthemesspx%2Fdev%2Fprojetspx%2Fspx5%2Findex.php%3Fstatic16&title=Shortcodes%20boutons" onclick="javascript:window.open(this.href, '', 'menubar=no,toolbar=no,resizable=yes,scrollbars=yes');return false;" target="_blank" rel="nofollow" ><span class="social-network-description">Partager sur Linkedin</span></a></li><li><a  title="Partager sur Diaspora"  class="ufs-social-network-li diaspora" href="https://share.diasporafoundation.org/?title=Shortcodes%20boutons&url=http%3A%2F%2Fsecretsitebox.fr%2Fthemesspx%2Fdev%2Fprojetspx%2Fspx5%2Findex.php%3Fstatic16" onclick="javascript:window.open(this.href, '', 'menubar=no,toolbar=no,resizable=yes,scrollbars=yes');return false;" target="_blank" rel="nofollow" ><span class="social-network-description">Partager sur Diaspora</span></a></li><li><a  title="Partager sur Reddit"  class="ufs-social-network-li reddit" href="http://www.reddit.com/submit?url=http%3A%2F%2Fsecretsitebox.fr%2Fthemesspx%2Fdev%2Fprojetspx%2Fspx5%2Findex.php%3Fstatic16&title=Shortcodes%20boutons" onclick="javascript:window.open(this.href, '', 'menubar=no,toolbar=no,resizable=yes,scrollbars=yes');return false;" target="_blank" rel="nofollow" ><span class="social-network-description">Partager sur Reddit</span></a></li><li><a  title="Partager sur Stumbleupon"  class="ufs-social-network-li stumbleupon" href="http://www.stumbleupon.com/submit?url=http%3A%2F%2Fsecretsitebox.fr%2Fthemesspx%2Fdev%2Fprojetspx%2Fspx5%2Findex.php%3Fstatic16&title=Shortcodes%20boutons" onclick="javascript:window.open(this.href, '', 'menubar=no,toolbar=no,resizable=yes,scrollbars=yes');return false;" target="_blank" rel="nofollow" ><span class="social-network-description">Partager sur Stumbleupon</span></a></li><li><a  title="Partager sur Tumblr"  class="ufs-social-network-li tumblr" href="http://www.tumblr.com/share?v=3&u=http%3A%2F%2Fsecretsitebox.fr%2Fthemesspx%2Fdev%2Fprojetspx%2Fspx5%2Findex.php%3Fstatic16&t=Shortcodes%20boutons" onclick="javascript:window.open(this.href, '', 'menubar=no,toolbar=no,resizable=yes,scrollbars=yes');return false;" target="_blank" rel="nofollow" ><span class="social-network-description">Partager sur Tumblr</span></a></li><li><a  title="Partager sur Delicious"  class="ufs-social-network-li delicious" href="https://delicious.com/save?v=5?url=http%3A%2F%2Fsecretsitebox.fr%2Fthemesspx%2Fdev%2Fprojetspx%2Fspx5%2Findex.php%3Fstatic16&title=Shortcodes%20boutons" onclick="javascript:window.open(this.href, '', 'menubar=no,toolbar=no,resizable=yes,scrollbars=yes');return false;" target="_blank" rel="nofollow" ><span class="social-network-description">Partager sur Delicious</span></a></li><li><a  title="Partager sur Pocket"  class="ufs-social-network-li pocket" href="https://getpocket.com/save?url=http%3A%2F%2Fsecretsitebox.fr%2Fthemesspx%2Fdev%2Fprojetspx%2Fspx5%2Findex.php%3Fstatic16&title=Shortcodes%20boutons" onclick="javascript:window.open(this.href, '', 'menubar=no,toolbar=no,resizable=yes,scrollbars=yes');return false;" target="_blank" rel="nofollow" ><span class="social-network-description">Partager sur Pocket</span></a></li><li><a  title="Partager par courriel"  class="ufs-social-network-li courriel" href="mailto:?subject=Shortcodes%20boutons&body=Shortcodes%20boutons: http%3A%2F%2Fsecretsitebox.fr%2Fthemesspx%2Fdev%2Fprojetspx%2Fspx5%2Findex.php%3Fstatic16" onclick="javascript:window.open(this.href, '', 'menubar=no,toolbar=no,resizable=yes,scrollbars=yes');return false;" target="_blank" rel="nofollow" ><span class="social-network-description">Partager par courriel</span></a></li></ul></div></p>

		
		
		
		
		
		
		
		

		
<p><pre class="line-numbers" data-start="1" ><code class="language-markup">
[ufs_socialNetwork social='facebook|googleplus' ]
</code></pre></p>

		<p><div class="ufs-social-network ufs-social-network-df"><ul class="ufs-social-network-ul"><li><a  title="Partager sur Facebook"  class="ufs-social-network-li facebook" href="https://www.facebook.com/sharer/sharer.php?u=http%3A%2F%2Fsecretsitebox.fr%2Fclients%2Fdemo-spx5%2Findex.php%3Fstatic16&t=Shortcodes%20boutons" onclick="javascript:window.open(this.href, '', 'menubar=no,toolbar=no,resizable=yes,scrollbars=yes');return false;" target="_blank" rel="nofollow" ><span class="social-network-description">Partager sur Facebook</span></a></li><li><a  title="Partager sur Google+"  class="ufs-social-network-li google-plus" href="https://plus.google.com/share?url=http%3A%2F%2Fsecretsitebox.fr%2Fclients%2Fdemo-spx5%2Findex.php%3Fstatic16" onclick="javascript:window.open(this.href, '', 'menubar=no,toolbar=no,resizable=yes,scrollbars=yes');return false;" target="_blank" rel="nofollow" ><span class="social-network-description">Partager sur Google+</span></a></li></ul></div></p>
		
<p><pre class="line-numbers" data-start="1" ><code class="language-markup">
[ufs_socialNetwork display='hi' social='facebook|googleplus' ]
</code></pre></p>
		
		<p><div class="ufs-social-network ufs-social-network-hi"><ul class="ufs-social-network-ul"><li><a  title="Partager sur Facebook"  class="ufs-social-network-li facebook" href="https://www.facebook.com/sharer/sharer.php?u=http%3A%2F%2Fsecretsitebox.fr%2Fclients%2Fdemo-spx5%2Findex.php%3Fstatic16&t=Shortcodes%20boutons" onclick="javascript:window.open(this.href, '', 'menubar=no,toolbar=no,resizable=yes,scrollbars=yes');return false;" target="_blank" rel="nofollow" ><span class="social-network-description">Partager sur Facebook</span></a></li><li><a  title="Partager sur Google+"  class="ufs-social-network-li google-plus" href="https://plus.google.com/share?url=http%3A%2F%2Fsecretsitebox.fr%2Fclients%2Fdemo-spx5%2Findex.php%3Fstatic16" onclick="javascript:window.open(this.href, '', 'menubar=no,toolbar=no,resizable=yes,scrollbars=yes');return false;" target="_blank" rel="nofollow" ><span class="social-network-description">Partager sur Google+</span></a></li></ul></div></p>
		
<p><pre class="line-numbers" data-start="1" ><code class="language-markup">
[ufs_socialNetwork display='lb' social='facebook|googleplus' ]
</code></pre></p>
		
		<p><div class="ufs-social-network ufs-social-network-lb"><ul class="ufs-social-network-ul"><li><a  title="Partager sur Facebook"  class="ufs-social-network-li facebook" href="https://www.facebook.com/sharer/sharer.php?u=http%3A%2F%2Fsecretsitebox.fr%2Fclients%2Fdemo-spx5%2Findex.php%3Fstatic16&t=Shortcodes%20boutons" onclick="javascript:window.open(this.href, '', 'menubar=no,toolbar=no,resizable=yes,scrollbars=yes');return false;" target="_blank" rel="nofollow" ><span class="social-network-description">Partager sur Facebook</span></a></li><li><a  title="Partager sur Google+"  class="ufs-social-network-li google-plus" href="https://plus.google.com/share?url=http%3A%2F%2Fsecretsitebox.fr%2Fclients%2Fdemo-spx5%2Findex.php%3Fstatic16" onclick="javascript:window.open(this.href, '', 'menubar=no,toolbar=no,resizable=yes,scrollbars=yes');return false;" target="_blank" rel="nofollow" ><span class="social-network-description">Partager sur Google+</span></a></li></ul></div></p>
		
<p><pre class="line-numbers" data-start="1" ><code class="language-markup">
[ufs_socialNetwork display='fa' social='facebook|googleplus' ]
</code></pre></p>
		
		<p><div class="ufs-social-network ufs-social-network-fa"><ul class="ufs-social-network-ul"><li><a  title="Partager sur Facebook"  class="ufs-social-network-li facebook" href="https://www.facebook.com/sharer/sharer.php?u=http%3A%2F%2Fsecretsitebox.fr%2Fclients%2Fdemo-spx5%2Findex.php%3Fstatic16&t=Shortcodes%20boutons" onclick="javascript:window.open(this.href, '', 'menubar=no,toolbar=no,resizable=yes,scrollbars=yes');return false;" target="_blank" rel="nofollow" ><span class="social-network-description">Partager sur Facebook</span></a></li><li><a  title="Partager sur Google+"  class="ufs-social-network-li google-plus" href="https://plus.google.com/share?url=http%3A%2F%2Fsecretsitebox.fr%2Fclients%2Fdemo-spx5%2Findex.php%3Fstatic16" onclick="javascript:window.open(this.href, '', 'menubar=no,toolbar=no,resizable=yes,scrollbars=yes');return false;" target="_blank" rel="nofollow" ><span class="social-network-description">Partager sur Google+</span></a></li></ul></div></p>

<p><pre class="line-numbers" data-start="1" ><code class="language-markup">
[ufs_socialNetwork display='fa2' xclass='ufs-btn ufs-btn-info' social='facebook|googleplus' ]
</code></pre></p>		
		
		<p><div class="ufs-social-network ufs-social-network-fa2"><ul class="ufs-social-network-ul"><li><a  title="Partager sur Facebook"  class="ufs-social-network-li facebook ufs-btn ufs-btn-info " href="https://www.facebook.com/sharer/sharer.php?u=http%3A%2F%2Fsecretsitebox.fr%2Fclients%2Fdemo-spx5%2Findex.php%3Fstatic16&t=Shortcodes%20boutons" onclick="javascript:window.open(this.href, '', 'menubar=no,toolbar=no,resizable=yes,scrollbars=yes');return false;" target="_blank" rel="nofollow" ><span class="social-network-description">Partager sur Facebook</span></a></li><li><a  title="Partager sur Google+"  class="ufs-social-network-li google-plus ufs-btn ufs-btn-info " href="https://plus.google.com/share?url=http%3A%2F%2Fsecretsitebox.fr%2Fclients%2Fdemo-spx5%2Findex.php%3Fstatic16" onclick="javascript:window.open(this.href, '', 'menubar=no,toolbar=no,resizable=yes,scrollbars=yes');return false;" target="_blank" rel="nofollow" ><span class="social-network-description">Partager sur Google+</span></a></li></ul></div></p>

<p><pre class="line-numbers" data-start="1" ><code class="language-markup">
[ufs_socialNetwork display='fa2' xclass='ufs-btn ufs-btn-secondary ufs-btn-borders' social='facebook|googleplus' ]
</code></pre></p>		
		
		<p><div class="ufs-social-network ufs-social-network-fa2"><ul class="ufs-social-network-ul"><li><a  title="Partager sur Facebook"  class="ufs-social-network-li facebook ufs-btn ufs-btn-secondary ufs-btn-borders " href="https://www.facebook.com/sharer/sharer.php?u=http%3A%2F%2Fsecretsitebox.fr%2Fclients%2Fdemo-spx5%2Findex.php%3Fstatic16&t=Shortcodes%20boutons" onclick="javascript:window.open(this.href, '', 'menubar=no,toolbar=no,resizable=yes,scrollbars=yes');return false;" target="_blank" rel="nofollow" ><span class="social-network-description">Partager sur Facebook</span></a></li><li><a  title="Partager sur Google+"  class="ufs-social-network-li google-plus ufs-btn ufs-btn-secondary ufs-btn-borders " href="https://plus.google.com/share?url=http%3A%2F%2Fsecretsitebox.fr%2Fclients%2Fdemo-spx5%2Findex.php%3Fstatic16" onclick="javascript:window.open(this.href, '', 'menubar=no,toolbar=no,resizable=yes,scrollbars=yes');return false;" target="_blank" rel="nofollow" ><span class="social-network-description">Partager sur Google+</span></a></li></ul></div></p>

<p><pre class="line-numbers" data-start="1" ><code class="language-markup">
[ufs_socialNetwork display='fa2' xclass='ufs-btn ufs-btn-success ufs-btn-3d' social='facebook|googleplus' ]
</code></pre></p>
		
		<p><div class="ufs-social-network ufs-social-network-fa2"><ul class="ufs-social-network-ul"><li><a  title="Partager sur Facebook"  class="ufs-social-network-li facebook ufs-btn ufs-btn-success ufs-btn-3d " href="https://www.facebook.com/sharer/sharer.php?u=http%3A%2F%2Fsecretsitebox.fr%2Fclients%2Fdemo-spx5%2Findex.php%3Fstatic16&t=Shortcodes%20boutons" onclick="javascript:window.open(this.href, '', 'menubar=no,toolbar=no,resizable=yes,scrollbars=yes');return false;" target="_blank" rel="nofollow" ><span class="social-network-description">Partager sur Facebook</span></a></li><li><a  title="Partager sur Google+"  class="ufs-social-network-li google-plus ufs-btn ufs-btn-success ufs-btn-3d " href="https://plus.google.com/share?url=http%3A%2F%2Fsecretsitebox.fr%2Fclients%2Fdemo-spx5%2Findex.php%3Fstatic16" onclick="javascript:window.open(this.href, '', 'menubar=no,toolbar=no,resizable=yes,scrollbars=yes');return false;" target="_blank" rel="nofollow" ><span class="social-network-description">Partager sur Google+</span></a></li></ul></div></p>
		

	</div>
	
</div>	

<h2>3) Fonctions pluxml</h2>


<h3>Affichage de l'url d'une page statique par son id</h3>
<p><pre class="line-numbers" data-start="1" ><code class="language-markup">
[ufs_staticUrl id='001' ]
</code></pre></p>
<p>http://secretsitebox.fr/themesspx/dev/projetspx/spx5/index.php?static001/html<p>
<hr>	


<h3>Affichage des archives des articles</h3>
<p><pre class="line-numbers" data-start="1" ><code class="language-markup">
[ufs_archive ]
</code></pre></p>
<p><div id=""><ul class="allarchive" ><li>04/06/2016 : <a href="http://secretsitebox.fr/themesspx/dev/projetspx/spx5/index.php?article1/premier-article">Premier article</a> par je-evrard</li><li>04/06/2016 : <a href="http://secretsitebox.fr/themesspx/dev/projetspx/spx5/index.php?article2/test">Sortie de spx 5</a> par je-evrard</li></ul></div><p>
<hr>
	

<h3>Affichage de recommendations d'articles appartenant à la même catégorie.</h3>
<p><pre class="line-numbers" data-start="1" ><code class="language-markup">
[ufs_recommendarticles]
</code></pre></p>
<p>A voir sur la page des articles (article.php).<p>
<hr>

<h3>Affichage du breadcrumb.</h3>
<p><pre class="line-numbers" data-start="1" ><code class="language-markup">
[ufs_breadcrumb]
</code></pre></p>
<p>Vous êtes ici : <a href="http://secretsitebox.fr/themesspx/dev/projetspx/spx5/" title="accueilProjet spx5" class="first">accueil</a><span class="sep">&nbsp;&#187;&nbsp;</span>page<span class="sep">&nbsp;&#187;&nbsp;</span><span class="here" style="font-weight:bold">Shortcodes pluxml</span><p>

<p><pre class="line-numbers" data-start="1" ><code class="language-markup">
[ufs_breadcrumb
l_here='Je suis la : '
l_homepage='accueil'
l_static=>'super page'
l_article='article'
l_archives='archives'
l_tag='mot clé'
l_category='catégorie'
l_page='page'
l_error='erreur'
l_blog='blog'
separator='<span class="sep">&nbsp;/&nbsp;</span>'
]
</code></pre></p>
<p>Je suis la : <a href="http://secretsitebox.fr/themesspx/dev/projetspx/spx5/" title="accueilProjet spx5" class="first">accueil</a><span class="sep">&nbsp;/&nbsp;</span>super page<span class="sep">&nbsp;/&nbsp;</span><span class="here" style="font-weight:bold">Shortcodes pluxml</span><p>
<hr>

<h3>Affichage des posts les plus récents. A revoir.</h3>
<p><pre class="line-numbers" data-start="1" ><code class="language-markup">
[ufs_recent_post]
</code></pre></p>
		

<h3>Affichage d'un sitemap</h3>
<p><pre class="line-numbers" data-start="1" ><code class="language-markup">
[ufs_sitemap]
</code></pre></p>
<div class="sitemap"><ul><li><a href="#">Categories</a><ul><li><a href='http://secretsitebox.fr/themesspx/dev/projetspx/spx5/index.php?categorie1/blog'>Blog</a></li></ul></li><li><a href="#">Articles</a><ul><li><a href='http://secretsitebox.fr/themesspx/dev/projetspx/spx5/index.php?article2/test'>Sortie de spx 5</a></li><li><a href='http://secretsitebox.fr/themesspx/dev/projetspx/spx5/index.php?article1/premier-article'>Premier article</a></li></ul></li><li><a href="#">Pages statiques</a><ul><li><a href='http://secretsitebox.fr/themesspx/dev/projetspx/spx5/index.php?static001/html'>Html</a></li><li><a href='http://secretsitebox.fr/themesspx/dev/projetspx/spx5/index.php?static002/galleries'>Galleries</a></li><li><a href='http://secretsitebox.fr/themesspx/dev/projetspx/spx5/index.php?static003/contact'>Contact</a></li><li><a href='http://secretsitebox.fr/themesspx/dev/projetspx/spx5/index.php?static004/responsiveslide'>Responsiveslide</a></li><li><a href='http://secretsitebox.fr/themesspx/dev/projetspx/spx5/index.php?static005/telecharger'>Télécharger</a></li><li><a href='http://secretsitebox.fr/themesspx/dev/projetspx/spx5/index.php?static006/polaroid'>Polaroid</a></li><li><a href='http://secretsitebox.fr/themesspx/dev/projetspx/spx5/index.php?static007/googlemaps'>Googlemaps</a></li><li><a href='http://secretsitebox.fr/themesspx/dev/projetspx/spx5/index.php?static008/home-content'>Home content</a></li><li><a href='http://secretsitebox.fr/themesspx/dev/projetspx/spx5/index.php?static009/header-content'>Header content</a></li><li><a href='http://secretsitebox.fr/themesspx/dev/projetspx/spx5/index.php?static010/newsletter'>Newsletter</a></li><li><a href='http://secretsitebox.fr/themesspx/dev/projetspx/spx5/index.php?static011/a-propos-du-projet'>A propos du projet</a></li><li><a href='http://secretsitebox.fr/themesspx/dev/projetspx/spx5/index.php?static012/spx-quesaco'>SPX quésaco ?</a></li><li><a href='http://secretsitebox.fr/themesspx/dev/projetspx/spx5/index.php?static013/a-propos-de-l-auteur'>A propos de l'auteur</a></li><li><a href='http://secretsitebox.fr/themesspx/dev/projetspx/spx5/index.php?static014/shortcodes'>Shortcodes</a></li><li><a href='http://secretsitebox.fr/themesspx/dev/projetspx/spx5/index.php?static015/shortcodes-contact'>Shortcodes contact</a></li><li><a href='http://secretsitebox.fr/themesspx/dev/projetspx/spx5/index.php?static016/shortcodes-boutons'>Shortcodes boutons</a></li><li><a href='http://secretsitebox.fr/themesspx/dev/projetspx/spx5/index.php?static017/shortcodes-pluxml'>Shortcodes pluxml</a></li><li><a href='http://secretsitebox.fr/themesspx/dev/projetspx/spx5/index.php?static018/shortcodes-divers'>Shortcodes divers</a></li><li><a href='http://secretsitebox.fr/themesspx/dev/projetspx/spx5/index.php?static019/sitemap'>Sitemap</a></li><li><a href='http://secretsitebox.fr/themesspx/dev/projetspx/spx5/index.php?static020/faq'>Faq</a></li></ul></li></ul></div>
<hr>

<h3>Inclure les stats</h3>
<div class="alert blue">
	<p>A placer après la balise html du header.php du thème</p>
</div>
<p><pre class="line-numbers" data-start="1" ><code class="language-markup">
&lt;html lang=&quot;&lt;?php $plxShow-&gt;defaultLang() ?&gt;&quot;&gt;<br />
[ufs_include_stats]
</code></pre></p>
<h3>Affichage des stats</h3>
<div class="alert blue">
	<p>A placer ou on le désire</p>
</div>
<p><pre class="line-numbers" data-start="1" ><code class="language-markup">
[ufs_display_stats]
</code></pre></p>

		<ul class="unstyled-list" >
			<li>Total des pages vues: 674</li>
			<li>Pages vues aujourd'hui:  40</li>
			<li>Visiteur connecté :  1</li>
			<li>Nombre de visiteurs: 87</li>
		</ul>






<h2>4) Divers</h2>



<h3>Affichage pdf</h3>
<p><pre class="line-numbers" data-start="1" ><code class="language-markup">
[ufs_display_pdf  ]https://www.u-paris2.fr/sites/default/files/pdf.pdf[/ufs_display_pdf]
</code></pre></p>
<iframe src="http://docs.google.com/viewer?url=https://www.u-paris2.fr/sites/default/files/pdf.pdf&embedded=true" style="width:100%; height:500px;" frameborder="0">Your browser should support iFrame to view this PDF document</iframe>

<h3>Affichage qrcode</h3>
<p><pre class="line-numbers" data-start="1" ><code class="language-markup">
[ufs_qrcode]
</code></pre></p>
<div style="text-align:center;width:300px;"><img src="https://chart.googleapis.com/chart?chs=300x300&cht=qr&chld=H|1&chl=http%3A%2F%2Fsecretsitebox.fr%2Fthemesspx%2Fdev%2Fprojetspx%2Fspx5%2Findex.php%3Fstatic018%2Fshortcodes-divers" alt="Scan the QR Code" width="300" height="300" /></div>
<hr>
<div class="clearfix" ></div>

<h3>Protection d'email</h3>
<p><pre class="line-numbers" data-start="1" ><code class="language-markup">
[ufs_mailto]jerome@pluxml.org[/ufs_mailto]
</code></pre></p>
<a href="mailto:&#106;&#101;&#114;&#111;&#109;&#101;&#64;&#112;&#108;&#117;&#120;&#109;&#108;&#46;&#111;&#114;&#103;">&#106;&#101;&#114;&#111;&#109;&#101;&#64;&#112;&#108;&#117;&#120;&#109;&#108;&#46;&#111;&#114;&#103;</a>
<hr>

<h3>Commentaire facebook</h3>
<p><pre class="line-numbers" data-start="1" ><code class="language-markup">
[ufs_facebook_comment]
</code></pre></p>

		
		<div id="fb-root"></div>
				<script>(function(d, s, id) {
				  var js, fjs = d.getElementsByTagName(s)[0];
				  if (d.getElementById(id)) return;
				  js = d.createElement(s); js.id = id;
				  js.src = "//connect.facebook.net/fr_FR/sdk.js#xfbml=1&version=v2.0";
				  fjs.parentNode.insertBefore(js, fjs);
				}(document, "script", "facebook-jssdk"));</script>



				<div class="fb-comments" data-href="http://secretsitebox.fr/themesspx/dev/projetspx/spx5/index.php?static018/shortcodes-divers" data-width="100%" data-numposts="10" data-colorscheme="light"></div>
		
<hr>

<h3>Google adsense</h3>
<p><pre class="line-numbers" data-start="1" ><code class="language-markup">
[ufs_google_adsense client='ca-pub-6113510961032760' slot='6702006132']
</code></pre></p>

		<script async src="//pagead2.googlesyndication.com/pagead/js/adsbygoogle.js"></script>
		<!-- Annonce -->
		<ins class="adsbygoogle"
			 style="display:block"
			 data-ad-client="ca-pub-6113510961032760"
			 data-ad-slot="6702006132"
			 data-ad-format="auto"></ins>
		<script>
		(adsbygoogle = window.adsbygoogle || []).push({});
		</script>
<hr>

<h3>Affichage youtube</h3>
<p><pre class="line-numbers" data-start="1" ><code class="language-markup">
[ufs_youtube id='oNBBijn4JuY' wmode='opaque']
</code></pre></p>
<div class="grid">
	<div class="col sml-6">
<div class="ufs-embed-responsive ufs-embed-responsive-16by9"><iframe frameborder="0" allowfullscreen="" src="http://www.youtube.com/embed/?showinfo=0&amp;wmode="></iframe></div>
	</div>
</div>

<hr>
<div class="clearfix" ></div>

















